const _Http = getApp().globalData.http;
Page({
  data: {
    detailsData: []
  },
  onLoad(options) {
    _Http.basic({
      "classname": "system.message.Message",
      "method": "readMessage",
      "content": {
        "messageid": options.id
      }
    }).then(res => {
      if (res.msg != '成功') return wx.showToast({
        title: res.msg,
        icon: "none"
      })
      this.setData({
        detailsData: res.data
      });
      getApp().globalData.socketCallback()
    })
  },
})